Package: org.gmetrics.metricset

## [Groovy] Class DefaultMetricSet

- org.gmetrics.metricset.DefaultMetricSet

- All Implemented Interfaces and Traits:
    MetricSet

      class DefaultMetricSet

  A `MetricSet` implementation that returns the default static List of Metrics.

  Authors:
    Chris Mair
  Version:
    \$Revision: 79 \$ - \$Date: 2010-02-20 21:51:05 -0500 (Sat, 20 Feb 2010) \$

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `List` | `getMetrics()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### List getMetrics()